## python-rioxarray 0.12.0

=== debian/changelog ===
python-rioxarray (0.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix d/copyright formatting.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 21 Aug 2022 07:19:43 +0000

python-rioxarray (0.11.1-2) unstable; urgency=medium

  * Move from experimental to unstable.
  * Update d/copyright.
  * Standards version bumped to 4.6.1, no changes.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 18 Jul 2022 06:07:10 +0000

python-rioxarray (0.11.1-1) experimental; urgency=medium

  [ Magnus Hagdorn ]
  * Initial release (Closes: #980107).

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 14 Jan 2021 16:11:26 +0000
