## python-rioxarray 0.13.3

=== debian/changelog ===
python-rioxarray (0.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 20 Dec 2022 06:50:00 +0000

python-rioxarray (0.13.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 15 Dec 2022 06:30:54 +0000

python-rioxarray (0.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 13 Nov 2022 17:21:25 +0000

python-rioxarray (0.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 01 Nov 2022 18:14:56 +0000

python-rioxarray (0.12.3-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 29 Oct 2022 06:40:22 +0000

python-rioxarray (0.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 22 Sep 2022 06:09:17 +0000

python-rioxarray (0.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Improve d/watch file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 17 Sep 2022 16:06:11 +0000
