## python-rioxarray 0.15.0

=== debian/changelog ===
python-rioxarray (0.15.0-1) unstable; urgency=medium

  * New upstream release.
  * New d/clean file (CLoses: 1048400).
  * debian/control:
    - Use <!nocheck> markers.
    - Build-depend on dh-sequence-numpy3 and pybuild-plugin-pyproject.
    - Drop unnecessary versioned (build) dependencies.
    - Drop unnecessary dependency on pandoc.
    - Sort dependency list.
    - Switch to autopkgtest-pkg-pybuild.
  * debian/rules:
    - Cleanup.
    - Re-enamle testing.
  * New d/python3-rioxarray.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 15 Aug 2023 09:52:25 +0000

python-rioxarray (0.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards version bumped to 4.6.2, no changes.
  * Update dates in d/dopyright.
  * debian/control:
    - add numpy and packaging to dependencies.
  * Enable CI on salsa.d.o.
  * Bump debhelper-compat version to 13.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 11 Jun 2023 08:06:22 +0000
