=== debian/control ===
Source: python-rioxarray
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Magnus Hagdorn <magnus.hagdorn@ed.ac.uk>,
           Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-numpy3,
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-dask,
               python3-mock <!nocheck>,
               python3-netcdf4,
               python3-numpy,
               python3-packaging,
               python3-pyproj,
               python3-rasterio,
               python3-scipy,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-timeout <!nocheck>,
               python3-xarray (>= 0.17)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/python-rioxarray
Vcs-Git: https://salsa.debian.org/science-team/python-rioxarray.git
Homepage: https://github.com/corteva/rioxarray
Rules-Requires-Root: no

Package: python3-rioxarray
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pyproj,
         python3-rasterio,
         python3-scipy,
         python3-xarray (>= 0.17)
Description: rasterio xarray extension
 rioxarray is an extension to the xarray package that
  - supports multidimensional datasets such as netCDF
  - stores the CRS as a WKT, which is the recommended format
  - loads in the CRS, transform, and nodata metadata in standard CF & GDAL
    locations
  - supports masking and scaling data with the masked and mask_and_scale kwargs
  - adds the coordinate axis CF metadata
  - loads in raster metadata into the attributes
 .
 This package provides the Python 3 library
