=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=rioxarray
export PYBUILD_TEST_ARGS=\
-k "not test_clip_geojson__no_drop \
and not test_clip_geojson \
and not test_interpolate_na \
and not test_merge_datasets \
and not test_open_rasterio_mask_chunk_clip"

%:
	dh $@ --buildsystem=pybuild
