## python-rioxarray 0.15.1

=== debian/changelog ===
python-rioxarray (0.15.1-2) unstable; urgency=medium

  * debian/rules:
    - Skip tests that are broken on i386.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 27 Jan 2024 13:39:36 +0000

python-rioxarray (0.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.
  * debian/control:
    - Update versioned dependency on xarray.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 27 Jan 2024 12:18:50 +0000

python-rioxarray (0.15.0-4) unstable; urgency=medium

  * debian/rules:
    - include the missing /usr/share/dpkg/architecture.mk.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 28 Aug 2023 05:33:17 +0000

python-rioxarray (0.15.0-3) unstable; urgency=medium

  * debian/rules:
    - Disable tests on s390x.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 27 Aug 2023 17:34:25 +0000

python-rioxarray (0.15.0-2) unstable; urgency=medium

  * debian/rules:
    - Skip broken tests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 27 Aug 2023 07:02:41 +0000
