## python-rioxarray 0.15.5

=== debian/changelog ===
python-rioxarray (0.15.5-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 28 Apr 2024 08:50:41 +0000

python-rioxarray (0.15.4-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 20 Apr 2024 08:57:55 +0000

python-rioxarray (0.15.3-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 06 Apr 2024 10:51:44 +0000

python-rioxarray (0.15.1-3) unstable; urgency=medium

  * debian/control:
    - Drop outdated dependency on python-mock (Closes: #1067235).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 27 Mar 2024 06:42:30 +0000
