## python-rioxarray 0.15.7

=== debian/changelog ===
python-rioxarray (0.15.7-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 30 Jun 2024 07:50:05 +0000

python-rioxarray (0.15.6-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 23 Jun 2024 17:06:48 +0000
