=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-dask,
-               python3-mock <!nocheck>,
                python3-netcdf4,
                python3-numpy,
                python3-packaging,
