## python-rioxarray 0.16.0

=== debian/changelog ===
python-rioxarray (0.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 11 Jul 2024 06:10:55 +0000
