## python-rioxarray 0.17.0

=== debian/changelog ===
python-rioxarray (0.17.0-2) unstable; urgency=medium

  * debian/control:
    - Add explicit dependency on python3-setuptools.
      Closes: #1080775.
  * Standards version bumped to 4.7.0, no changes.
  * Add d/sources/lintian--overrides for false positive
    uses-deprecated-python-stdlib detection.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 06 Sep 2024 06:59:22 +0000

python-rioxarray (0.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 20 Jul 2024 13:17:09 +0000
