=== debian/control ===
--- 
+++ 
@@ -18,11 +18,12 @@
                python3-pyproj,
                python3-rasterio,
                python3-scipy,
+               python3-setuptools,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-pytest-timeout <!nocheck>,
                python3-xarray (>= 2022.3.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-rioxarray
 Vcs-Git: https://salsa.debian.org/science-team/python-rioxarray.git
 Homepage: https://github.com/corteva/rioxarray
