## python-rioxarray 0.18.2

=== Makefile ===
--- 
+++ 
@@ -89,7 +89,8 @@
 report: install-dev coverage ## clean, install development version, run all tests, produce coverage report
 
 install: clean ## install the package to the active Python's site-packages
-	pip install .
+	python -m pip install .[all]
 
 install-dev: clean ## install development version to active Python's site-packages
-	pip install -e .[all]
+	python -m pip install -e .[all]
+	python -m pip install -r requirements/dev.txt
