=== debian/changelog ===
python-rioxarray (0.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.
  * debian/patches:
    - Drop 0002-rasterio-1.4.3.patch, applied upstream.
    - Refresh remaining patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 17 Jan 2025 18:42:50 +0000

python-rioxarray (0.18.1-2) unstable; urgency=low

  * debian/patches:
    - New 0002-rasterio-1.4.3.patch (Closes: #1088970).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 03 Dec 2024 22:43:09 +0000

python-rioxarray (0.18.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.
  * Drop unused lintian overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Nov 2024 16:28:31 +0000

python-rioxarray (0.17.0-3) unstable; urgency=low

  * debian/patches:
    - New 0001-rasterio-1.4.patch.
      Fix FTBFS with rasterio 1.4 (Closes: #1081258).
      Patch provided by Bas Couwenberg.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 14 Sep 2024 14:36:41 +0000
