=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: python-rioxarray
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Magnus Hagdorn <magnus.hagdorn@ed.ac.uk>,
            Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
                dh-sequence-numpy3,
                dh-sequence-python3,
                pybuild-plugin-pyproject,
