=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export PYBUILD_NAME=rioxarray
export PYBUILD_TEST_ARGS=\
-k "not test_clip_geojson__no_drop \
and not test_clip_geojson \
and not test_interpolate_na \
and not test_merge_datasets \
and not test_open_rasterio_mask_chunk_clip \
and not test_to_raster__different_dtype \
and not test_nonstandard_dims_write_coordinate_system__projected_ft"

ifneq (,$(filter $(DEB_BUILD_ARCH),s390x))
export PYBUILD_DISABLE=test
endif

%:
	dh $@ --buildsystem=pybuild
