=== debian/changelog ===
python-rioxarray (0.19.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.
  * Standards version bumped to 4.7.2, no changes.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 06 Aug 2025 05:33:26 +0000
