=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                python3-pytest-cov <!nocheck>,
                python3-pytest-timeout <!nocheck>,
                python3-xarray (>= 2022.3.0)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/python-rioxarray
 Vcs-Git: https://salsa.debian.org/science-team/python-rioxarray.git
 Homepage: https://github.com/corteva/rioxarray
