## python-rioxarray 0.20.0

=== debian/changelog ===
python-rioxarray (0.20.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.
  * Update dates in d/copyright.
  * debina/patches:
    - Update the list of tests to skip.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 28 Nov 2025 13:58:39 +0000
