=== debian/changelog ===
python-rioxarray (0.21.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.3, changes: priority.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 01 Feb 2026 20:32:09 +0000
