=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
            Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Testsuite: autopkgtest-pkg-pybuild
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-numpy3,
                dh-sequence-python3,
@@ -22,11 +21,10 @@
                python3-pytest-cov <!nocheck>,
                python3-pytest-timeout <!nocheck>,
                python3-xarray (>= 2022.3.0)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/science-team/python-rioxarray
 Vcs-Git: https://salsa.debian.org/science-team/python-rioxarray.git
 Homepage: https://github.com/corteva/rioxarray
-Rules-Requires-Root: no
 
 Package: python3-rioxarray
 Architecture: all
