=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export PYBUILD_NAME=rioxarray
export PYBUILD_TEST_ARGS=\
-k "not test_clip_geojson__no_drop \
and not test_rasterio_vrt_gcps \
and not test_reproject__gcps_kwargs \
and not test_reproject__gcps_file"

ifneq (,$(filter $(DEB_BUILD_ARCH),s390x))
export PYBUILD_DISABLE=test
endif

%:
	dh $@ --buildsystem=pybuild
